» Ubuntu » Pakiety

Error

two or more packages specified (netdude hardy)